.bb-buttons{
	font:13px Arial,sans-serif;
	padding:0.5em 0em;
}

.bb-button{
	display:inline-block;
	overflow:hidden;
	width:16px;
	height:16px;
	margin:0 0.3em 0.3em 0;
	cursor:pointer;
	background-image:url("../i/bb-buttos.png");
}

* html .bb-button{
	display:inline;
}

* +html .bb-button{
	display:inline;
}

.bb-button_b{
	background-position:0 0;
}

.bb-button_i{
	background-position:-16px 0;
}

.bb-button_u{
	background-position:-32px 0;
}

.bb-button_s{
	background-position:-48px 0;
}

.bb-button_h1{
	background-position:-64px 0;
}

.bb-button_h2{
	background-position:-80px 0;
}

.bb-button_big{
	background-position:-96px 0;
}

.bb-button_small{
	background-position:-112px 0;
}

.bb-button_sup{
	background-position:-128px 0;
}

.bb-button_sub{
	background-position:-144px 0;
}

.bb-button_red{
	background-position:-160px 0;
}

.bb-button_green{
	background-position:-176px 0;
}

.bb-button_blue{
	background-position:-192px 0;
}

.bb-button_palette{
	background-position:-208px 0;
}

.bb-button_pre{
	background-position:-224px 0;
}

.bb-button_marker{
	background-position:-240px 0;
}

.bb-button_fontSize{
	background-position:-256px 0;
}

.bb-button_fontSize{
	background-position:-256px 0;
}

.bb-button_alignLeft{
	background-position:-272px 0;
}

.bb-button_alignCenter{
	background-position:-288px 0;
}

.bb-button_alignRight{
	background-position:-304px 0;
}

.bb-button_alignJustify{
	background-position:-320px 0;
}

.bb-button_quotes{
	background-position:-336px 0;
}

.bb-button_hr{
	background-position:-352px 0;
}

.bb-button_specialChars{
	background-position:-368px 0;
}

.bb-button_resize{
	background-position:0 -16px;
}

.bb-button_img{
	background-position:-16px -16px;
}

.bb-button_url{
	background-position:-32px -16px;
}

.bb-button_email{
	background-position:-48px -16px;
}

.bb-button_radikal{
	background-position:-64px -16px;
}

.bb-button_file{
	background-position:-80px -16px;
}

.bb-button_quote{
	background-position:-96px -16px;
}

.bb-button_block{
	background-position:-112px -16px;
}

.bb-button_more{
	background-position:-128px -16px;
}

.bb-button_table{
	background-position:-144px -16px;
}

.bb-button_tableElements{
	background-position:-160px -16px;
}

.bb-button_videoAudio{
	background-position:-176px -16px;
}

.bb-button_border{
	background-position:-192px -16px;
}

.bb-button_marquee{
	background-position:-208px -16px;
}

.bb-button_offtopic{
	background-position:-224px -16px;
}

.bb-button_abbr{
	background-position:-240px -16px;	
}

.bb-button_copyright{
	background-position:-256px -16px;
}

.bb-button_hideguest{
	background-position:-272px -16px;
}

.bb-button_avoidBb{
	background-position:-320px -16px;
}

.bb-button_list{
	background-position:-336px -16px;
}

.bb-button_item{
	background-position:-352px -16px;
}

.bb-button_uploadVideo{
	background-position:-304px -16px;	
}

.bb-context{
	position:absolute;
	display:none;
	overflow-y:auto;
	padding:0.5em;
	max-height:300px;
	background:#fff;
	border:1px solid #ddd;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 0 2px #ccc;
	-moz-box-shadow: 0 0 2px #ccc;
	-ms-box-shadow: 0 0 2px #ccc;
	box-shadow: 0 0 2px #ccc;
}
	
	.bb-context div{
		font-weight:bold;
		padding:0.5em;
		border-bottom:1px solid #eee;
	}
	
	.bb-context div:last-child{
		border:none;
	}
	
	.bb-context span{
		white-space:nowrap;
	}
	
	.bb-context span:hover{
		color:#f00;
	}
	
.bb-context__button{
	cursor: pointer;
}

.opt-voting {
	font:13px sans-serif;
	margin-bottom:0.5em;
	padding:0.5em;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background:white;
}

	.opt-voting h3	{
		font-size:100%;
		margin:0 0 0.5em 0;
	}

.medals {
	padding:0.5em 0;
}

	.medals img	{
		vertical-align:top;
		margin-right:0.2em;
	}